{
"id":"cjoNT",
"type":"bible",
"name":"Iwaperite tajorentsi ikenkithatakoetziri awinkatharite Jesokirishito: owakirari inimotakiri tajorentsi",
"nameEnglish":"Ashéninka Pajonal NT",
"hasLemma":false,
"redistributable":true,
"abbr":"cjoNT",
"dir":"ltr",
"lang":"cjo",
"country":"Peru",
"countries":["PE"],
"allcountries":["PE"],
"langNameEnglish":"Ashéninka Pajonal",
"langName":"Ashéninka Pajonal",
"fontClass":"latin"
}
